/* ################################################# */
#page {
    opacity: 1;
    font-weight: 500;
}

#navigation-page-sticky a.sticky-anchor i {
    font-size: 24px;
    position: relative;
    top: 5px;
}

#navigation-page-sticky.stickyNav.hide-cta .stickyNav-panelWidgets {
    grid-template-columns: 40px auto;
}

#navigation-page-sticky.stickyNav.hide-cta .box-cta {
    display: flex !important;
    opacity: 0 !important;
    pointer-events: none !important;
}

.c-green {
    color: #00A94F !important;
}
.c-lime {
    color: #50DC03 !important;
}

.mt-8 {
    margin-top: 8px !important;
    display: block;
}

.mt-16 {
    margin-top: 16px !important;
    display: block;
}

.mb-4 {
    margin-bottom: 4px !important;
    display: block;
}

.mb-8 {
    margin-bottom: 8px !important;
    display: block;
}

.mb-16 {
    margin-bottom: 16px !important;
    display: block;
}

.mb-24 {
    margin-bottom: 24px !important;
    display: block;
}

.mb-32 {
    margin-bottom: 32px !important;
    display: block;
}

.sc {
    overflow: hidden;
}

.icw main * strong {
    font-weight: 600;
}

.icw main * {
    font-family: kurious-looped;
}

.a-left {
    text-align: left !important;
}

.inactive {
    display: none !important;
}

.nw {
    white-space: nowrap !important;
}

.f-kurious {
    font-family: kurious !important;
}

.f-kurious-looped {
    font-family: kurious-looped !important;
}

.visible-w414 {
    display: block !important;
}

.hidden-w414 {
    display: none !important;
}

.visible-w1199 {
    display: block !important;
}

.hidden-w1199 {
    display: none !important;
}

.visible-w1024 {
    display: block !important;
}

.hidden-w1024 {
    display: none !important;
}

.visible-w991 {
    display: block !important;
}

.hidden-w991 {
    display: none !important;
}

.visible-w767 {
    display: block !important;
}

.hidden-w767 {
    display: none !important;
}

@media screen and (min-width:414px) {
    .visible-w414 {
        display: none;
    }

    .hidden-w414 {
        display: block;
    }
}

@media screen and (min-width: 1199px) {
    .visible-w1199 {
        display: none !important;
    }

    .hidden-w1199 {
        display: block !important;
    }
}

@media screen and (min-width: 1024px) {
    .visible-w1024 {
        display: none !important;
    }

    .hidden-w1024 {
        display: block !important;
    }
}

@media screen and (min-width: 991px) {
    .visible-w991 {
        display: none !important;
    }

    .hidden-w991 {
        display: block !important;
    }
}

@media screen and (min-width:767px) {
    .visible-w767 {
        display: none !important;
    }

    .hidden-w767 {
        display: block !important;
    }
}

ol {
    list-style-type: none;
    counter-reset: item;
    margin: 0;
    padding: 0;
    padding-left: 0 !important;
}

ol.c-number-list {
    padding-left: 20px !important;
}

ol>li {
    display: table;
    counter-increment: item;
    margin-bottom: 0.6em;
}

ol>li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;
}

li ol>li {
    margin: 0;
}

li ol>li:before {
    content: counters(item, ".") " ";
}
ul.stickyNav-list {
    padding: 0;
}
/* ################################################# */

/*############### product-details ###############*/
.sc-product-details {
    background: #004E46;
  padding: 0 !important;
}
.sc-product-details .sc-inner {
    padding: 64px 0;
}
.sc-product-details .sc-heading .title {
    color: #FFFFFF;
    font-weight: 600;
    font-size: 42px;
    line-height: 150%;
    text-align: center;
    margin: 0;
    margin-bottom: 8px;
}
.sc-product-details .sc-heading .title span.c-lime {
    font-weight: 600;
    font-size: 33px;
    line-height: 150%;
    text-align: center;
}
.sc-product-details .sc-heading .desc {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}
.sc-product-details .sc-content {
    position: relative;
    z-index: 10;
    padding: 48px 0;
}
.sc-product-details .sc-content::before {
    content: '';
    position: absolute;
    top: 0;
    /* left: calc(5% - 1px);
    right: calc(5% - 1px); */
    bottom: 7%;
    /* background: linear-gradient(180deg, #50DC03 0%, rgba(179, 240, 146, 0.433912) 47.1%, rgba(255, 255, 255, 0) 83.19%); */
    background: linear-gradient(180deg, #1FC7AD 0%, rgba(31, 199, 173, 0.433912) 47.1%, rgba(255, 255, 255, 0) 83.19%);
    z-index: -2;
    border-radius: 8px;
    max-width: 1142px;
    width: calc(100%);
    left: 50%;
    transform: translateX(-50%);
}
.sc-product-details .sc-content::after {
    content: '';
    position: absolute;
    top: 3px;
    /* left: 5%;
    right: 5%; */
    bottom: 7%;
    /* background: linear-gradient(149.1deg, #104E65 9.58%, rgba(44, 206, 151, 0) 118.01%); */
    background: linear-gradient(180deg, #0A4A50 0%, rgba(34, 156, 132, 0) 95%);
    z-index: -1;
    border-radius: 6px;
    max-width: 1140px;
    width: calc(100% - 6px);
    left: 50%;
    transform: translateX(-50%);
}
.sc-product-details .sc-content .learn-date {
    text-align: center;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 150%;
    font-weight: 400;
}
.sc-product-details .result-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  justify-content: center;
  margin: 0 auto;
  max-width: 1140px;
  margin-bottom: 24px;
}
@media (max-width: 991px) {
    .sc-product-details .sc-content::before {
        width: calc(100% - 26px);
    }
    .sc-product-details .sc-content::after {
        width: calc(100% - 28px);
    }
}
@media (max-width: 767px) {
    .sc-product-details .sc-inner {
        padding: 48px 0;
    }
  .sc-product-details .sc-content::before {
    /* left: calc(16px - 1px);
    right: calc(16px - 1px); */
    width: 100%;
    bottom: 0;
    background: linear-gradient(180deg, #1FC7AD 0%, rgba(31, 199, 173, 0.433912) 47.1%, rgba(255, 255, 255, 0) 83.19%);
    /* background: linear-gradient(180deg, #50DC03 0%, rgba(179, 240, 146, 0.433912) 47.1%, rgba(255, 255, 255, 0) 83.19%); */
  }
  .sc-product-details .sc-content::after {
    /* left: 16px;
    right: 16px; */
    width: calc(100% - 6px);
    bottom: 0;
    background: linear-gradient(180deg, #0A4A50 0%, rgba(34, 156, 132, 0) 95%);
    /* background: linear-gradient(149.1deg, #104E65 9.58%, rgba(44, 206, 151, 0) 118.01%); */
  }
}
.sc-product-details .result-wrapper .result-card {
  max-width: 267px;
  border-radius: 16px;
  width: 100%;
  margin-bottom: 0;
  text-align: center;
}
@media (min-width: 768px) {
  .sc-product-details .result-wrapper .result-card:nth-child(-n+3) {
    max-width: 272px;
  }
}
@media (max-width: 767px) {
  .sc-product-details .result-wrapper .result-card {
    max-width: unset;
    padding: 0 24px;
    margin-bottom: 0;
  }
}
.sc-product-details .result-wrapper .result-card .img {
  max-width: 100px;
  margin: auto;
  margin-bottom: 16px;
}
.sc-product-details .result-wrapper .result-card .img img {
  width: 100%;
}
.sc-product-details .result-wrapper .result-card .title {
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0%;
  margin: 0;
  margin-bottom: 8px;
  color: #69F21E;
  height: 60px;
}
.sc-product-details .result-wrapper .result-card .subtitle {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;
  color: #FFFFFF;
  margin: 0;
  margin-bottom: 0;
}
@media (max-width: 767px) {
    .sc-product-details .sc-heading .title {
        font-size: 28px;
    }
    .sc-product-details .sc-heading .title span.c-lime {
        font-size: 24px;
    }
    .sc-product-details .sc-heading .desc {
        font-size: 18px;
        line-height: 150%;
    }
}
/*############### end product-details ###############*/

/*############### product-details-2 ###############*/
.sc-product-details-2 {
    background: #EEF8F2;
}
.sc-product-details-2 .sc-inner {
    padding: 64px 0;
}
.sc-product-details-2 .sc-heading .title {
    font-weight: 600;
    font-size: 33px;
    line-height: 50px;
    text-align: center;
    color: #333333;
    margin: 0;
    margin-bottom: 32px;
}
.sc-product-details-2 .detail-2-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  justify-content: center;
  margin: 0 auto;
  max-width: 1140px;
  margin-bottom: 48px;
}
.sc-product-details-2 .detail-2-wrapper .detail-2-card {
  max-width: 267px;
  border-radius: 16px;
  width: 100%;
  margin-bottom: 0;
  text-align: center;
  position: relative;
}
.sc-product-details-2 .detail-2-wrapper .detail-2-card .img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.sc-product-details-2 .detail-2-wrapper .detail-2-card img {
    width: 150px;
    height: 150px;
}
.sc-product-details-2 .detail-2-wrapper .detail-2-card .text {
    padding: 108px 16px 32px 16px;
    background: #ffffff;
    border-radius: 10px;
    margin-top: 74px;
}
.sc-product-details-2 .detail-2-wrapper .detail-2-card .title {
    font-size: 20px;
    line-height: 150%;
    font-weight: 600;
    color: #111111;
    height: 60px;
    margin: 0;
}
.sc-product-details-2 .remark {
    font-size: 20px;
    line-height: 150%;
    text-align: center;
    font-weight: 600;
    color: #00A94F;
    margin: 0;
}
@media (min-width: 992px) {
  .sc-product-details-2 .detail-2-wrapper .detail-2-card:nth-child(-n+3) {
    /* max-width: 272px; */
    max-width: calc((100% / 3) - 16px);
  }
}
@media (max-width: 767px) {
  .sc-product-details-2 .detail-2-wrapper .detail-2-card {
    max-width: unset;
    /* padding: 0 24px; */
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
    .sc-product-details-2 .sc-inner {
        padding: 48px 0;
    }
    .sc-product-details-2 .sc-heading .title {
        font-size: 24px;
        line-height: 150%;
        margin-bottom: 24px;
    }
    .sc-product-details-2 .detail-2-wrapper {
        margin-bottom: 24px;
    }
    .sc-product-details-2 .detail-2-wrapper .detail-2-card .title {
        font-size: 18px;
        height: auto;
    }
    .sc-product-details-2 .remark {
        font-size: 18px;
    }
}
/*############### end product-details-2 ###############*/

/*############### about-loan ###############*/
.sc-about-loan {
    background: #FAFAFA;
}
.sc-about-loan .sc-content {
    display: flex;
    gap: 24px;
    align-items: center;
}
.sc-about-loan .detail {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.sc-about-loan .detail .title {
    font-size: 33px;
    line-height: 39px;
    font-weight: 600;
    color: #00A94F;
    margin: 0;
}
.sc-about-loan .detail .desc p {
    font-size: 18px;
    line-height: 150%;
    font-weight: 400;
    color: #333333;
    margin: 0;
    margin-bottom: 8px;
}
@media (max-width: 767px) {
    .sc-about-loan .sc-inner {
        padding-bottom: 48px;
    }
    .sc-about-loan .sc-content {
        flex-direction: column;
        gap: 0;
    }
    .sc-about-loan .sc-content img {
        width: 248px;
        height: 248px;
    }
    .sc-about-loan .detail {
        text-align: center;
    }
    .sc-about-loan .detail .title {
        font-size: 24px;
        line-height: 30px;
    }
    .sc-about-loan .detail .desc {
        font-size: 16px;
        line-height: 27px;
        display: flex;
        flex-direction: column;
        gap: 4px;
    }
}
/*############### end about-loan ###############*/

/*############### goal ###############*/
.sc-goal {
    background: linear-gradient(0deg, #2C736C 0%, #003032 100%);
}
.sc-goal .sc-inner {
    padding: 64px 0;
}
.sc-goal h1.title {
    font-size: 33px;
    line-height: 50px;
    font-weight: 600;
    color: #ffffff;
    margin: 0;
    text-align: center;
    margin-bottom: 8px;
}
.sc-goal .desc {
    font-size: 20px;
    line-height: 150%;
    font-weight: 500;
    color: #ffffff;
    text-align: center;
    margin: 0;
    margin-bottom: 32px;
}
.sc-goal .desc strong {
    font-weight: 600;
}
.sc-goal h2.title {
    font-size: 26px;
    line-height: 50px;
    font-weight: 600;
    color: #ffffff;
    margin: 0;
    text-align: center;
    margin-bottom: 16px;
}
.sc-goal .goal-card-wrapper {
    display: flex;
    gap: 24px;
    margin-bottom: 56px;
}
.sc-goal .goal-card-wrapper .goal-card {
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
    background: linear-gradient(96.52deg, #E7EFF0 -10.91%, #EAFAF4 100.73%);
    width: 100%;
    border-radius: 8px;
    justify-content: space-between;
}
.sc-goal .goal-card-wrapper .goal-card .top {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
}
.sc-goal .goal-card-wrapper .goal-card .top img {
    width: 80px;
    height: 80px;
    margin-bottom: 16px;
}
.sc-goal .goal-card-wrapper .goal-card .top .title {
    font-size: 20px;
    line-height: 150%;
    font-weight: 600;
    color: #333333;
    margin: 0;
}
.sc-goal .goal-card-wrapper .goal-card .top .desc {
    font-size: 16px;
    line-height: 150%;
    font-weight: 400;
    color: #333333;
    margin: 0;
}
.sc-goal .goal-card-wrapper .goal-card .bottom {
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    gap: 8px;
    width: 100%;
}
.sc-goal .goal-card-wrapper .goal-card .bottom .desc {
    font-size: 16px;
    line-height: 150%;
    font-weight: 400;
    color: #666666;
    margin: 0;
}
.sc-goal .goal-card-wrapper .goal-card .bottom .thumb {
    width: 100%;
    border-radius: 100px;
    background: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2px;
}
.sc-goal .goal-card-wrapper .goal-card .bottom .thumb img {
    height: 60px;
    object-fit: contain;
    aspect-ratio: 5 / 1;
}
.sc-goal .result-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  justify-content: center;
  margin: 0 auto;
  max-width: 1140px;
}
.sc-goal .result-wrapper .result-card {
  max-width: 267px;
  border-radius: 16px;
  width: 100%;
  margin-bottom: 0;
  text-align: center;
}
@media (min-width: 768px) {
  .sc-goal .result-wrapper .result-card:nth-child(-n+3) {
    max-width: 272px;
  }
}
@media (max-width: 767px) {
  .sc-goal .result-wrapper .result-card {
    max-width: unset;
    padding: 0 24px;
    margin-bottom: 0;
  }
}
.sc-goal .result-wrapper .result-card .img {
  max-width: 100px;
  margin: auto;
  margin-bottom: 16px;
}
.sc-goal .result-wrapper .result-card .img img {
  width: 100%;
}
.sc-goal .result-wrapper .result-card .title {
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0%;
  margin: 0;
  margin-bottom: 8px;
  color: #69F21E;
}
.sc-goal .result-wrapper .result-card .subtitle {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;
  color: #FFFFFF;
  margin: 0;
  margin-bottom: 0;
}
@media (max-width: 767px) {
    .sc-goal .sc-inner {
        padding: 48px 0;
    }
    .sc-goal h1.title {
        font-size: 24px;
        line-height: 150%;
    }
    .sc-goal h2.title {
        font-size: 20px;
        line-height: 150%;
        margin-bottom: 24px;
    }
    .sc-goal .desc {
        font-size: 18px;
        line-height: 150%;
        margin-bottom: 24px;
    }
    .sc-goal .goal-card-wrapper {
        flex-direction: column;
        gap: 16px;
        margin-bottom: 48px;
    }
    .sc-goal .goal-card-wrapper .goal-card .top .title {
        font-size: 18px;
    }
    .sc-goal .goal-card-wrapper .goal-card .bottom .thumb img {
        height: 52px;
    }
    .sc-goal .result-wrapper .result-card .subtitle {
        font-size: 16px;
        line-height: 24px;
    }
}
/*############### end goal ###############*/

/*############### recommend ###############*/
.sc-recommend {
    background: #004E46;
}
.sc-recommend .sc-inner {
    padding: 64px 0;
}
.sc-recommend .title {
    font-size: 33px;
    line-height: 50px;
    text-align: center;
    font-weight: 600;
    color: #ffffff;
    margin: 0;
    margin-bottom: 32px;
}
.sc-recommend .sc-content {
    display: flex;
    justify-content: center;
}
.sc-recommend .recommend-card {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 48px 96px;
    border-radius: 8px;
    border: 3px solid #50DC03;
    background: #0131334D;
    max-width: 850px;
}
.sc-recommend .recommend-card .content {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.sc-recommend .detail-card {
    display: flex;
    gap: 16px;
}
.sc-recommend .detail-card .detail-card-img {
    width: 50px;
    height: 50px;
}
.sc-recommend .detail-card .detail-card-content {
    font-size: 18px;
    line-height: 150%;
    font-weight: 400;
    color: #ffffff;
    margin: 0;
}
.sc-recommend .detail-card .detail-card-content strong {
    font-weight: 600;
}
@media (max-width: 767px) {
    .sc-recommend .sc-inner {
        padding: 48px 0;
    }
    .sc-recommend .title {
        font-size: 24px;
        line-height: 150%;
        margin-bottom: 24px;
    }
    .sc-recommend .recommend-card {
        padding: 32px 16px;
        gap: 16px;
    }
    .sc-recommend .detail-card .detail-card-content {
        font-size: 16px;
    }
}
/*############### end recommend ###############*/

/*############### loan-details ###############*/
.sc-loan-details {
    background-color: #EEF8F2;
}
.sc-loan-details .sc-inner {
    padding: 48px 0;
}
.sc-loan-details .heading .text {
    text-align: center;
    font-size: 24px;
    line-height: 150%;
    font-weight: 600;
    color: #111111;
    margin: 0;
    margin-bottom: 24px;
}
.sc-loan-details .table {
    max-width: 850px;
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
    margin: auto;
    margin-bottom: 24px;
    border: 1px solid #E8E8E8;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.10);
}

.table-loan {
    border-radius: 8px;
    border-collapse: collapse;
    width: 100%;
}

.table-loan tr:last-child {
    border-bottom: 0;
}
.table-loan th,
.table-loan td {
   
    border: 1px solid #E8E8E8;
}

.table-loan tr th {
    background: #00A94F;
    color: #FFF;
    text-align: center;
    font-family: kurious-looped;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.5;
    padding: 16px;
}

.table-loan tr td {
    color: #666;
    text-align: center;
    font-family: kurious-looped;
    font-size: 13px;
    font-weight: 500;
    line-height: 1.5;
    padding: 8px;
    background: #ffffff;
}
.table-loan tr td.special {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.table-loan tr td span {
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    color: #666666;
}

.table-loan tr td:first-child {
    background: #00A94F;
    color: #FFF;
    font-weight: 600;
    width: 34%;
}

.sc-loan-details .note {
    max-width: 850px;
    width: 100%;
    margin: 0;
    margin: auto;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    color: #666666;
}

@media screen and (min-width:768px) {
    .sc-loan-details .sc-inner {
        padding: 64px 0;
    }
    .sc-loan-details .heading .text {
        font-size: 33px;
        line-height: 50px;
        margin-bottom: 32px;
    }
    .table-loan tr th {
        font-size: 18px;
        padding: 24px;
    }

    .table-loan tr td {
        font-size: 16px;
        padding: 16px;
    }
    .table-loan tr td:first-child {
        width: 32%;
    }
}
/*############### end loan-details ###############*/

/*############### requirements ###############*/
.sc-requirements {
    background: #004E46;
}
.sc-requirements .sc-inner {
    padding: 64px 0;
}
.sc-requirements .sc-heading .title {
    font-weight: 600;
    font-size: 33px;
    line-height: 50px;
    text-align: center;
    color: #ffffff;
    margin: 0;
    margin-bottom: 32px;
}
.sc-requirements .sc-content {
    display: flex;
    justify-content: center;
}
.sc-requirements .requirement-card {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 48px 96px;
    border-radius: 8px;
    border: 3px solid #50DC03;
    background: #01313399;
    max-width: 850px;
}
.sc-requirements .requirement-card .title {
    font-size: 20px;
    line-height: 150%;
    font-weight: 600;
    color: #ffffff;
    margin: 0;
    margin-bottom: 24px;
}
.sc-requirements .requirement-card .list-item {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}
.sc-requirements .requirement-card .list-item .item {
    width: calc((100% / 2) - 8px);
    /* width: 100%; */
    display: flex;
    gap: 8px;
    font-size: 16px;
    line-height: 150%;
    font-weight: 400;
    color: #ffffff;
}
.sc-requirements .requirement-card .list-item .item img {
    width: 20px;
    height: 20px;
}
.sc-requirements .requirement-card .divider {
    border: 1px solid #FFFFFF4D;
}

.sc-requirements .requirement-card .remark {
    font-size: 13px;
    line-height: 150%;
    font-weight: 500;
    color: #ffffff;
    margin: 0;
}
@media screen and (max-width:768px) {
    .sc-requirements .sc-inner {
        padding: 48px 0;
    }
    .sc-requirements .sc-heading .title {
        font-size: 24px;
        line-height: 150%;
    }
    .sc-requirements .requirement-card {
        padding: 32px 16px;
    }
    .sc-requirements .requirement-card .title {
        margin-bottom: 16px;
    }
    .sc-requirements .requirement-card .list-item {
        gap: 12px;
    }
    .sc-requirements .requirement-card .list-item .item {
        width: 100%;
    }
}
/*############### end requirements ###############*/

/*############### apply ###############*/
/* .sc-apply-new .bg-circle {
    display: block !important;
} */
/* .sc-apply-new .flex-box > .bg-circle {
    display: none !important;
} */
 .sc-apply-new .flex-box {
    align-items: stretch !important;
 }
 @media screen and (min-width:1140px) {
     .sc-apply-new .flex-box {
        padding-right: 77px !important;
     }
 }
.sc-apply-new .h1 {
    color: #ffffff !important;
    text-align: center;
}
.sc-apply-new .desc {
    color: #ffffff !important;
}
@media screen and (max-width:768px) {
    .sc-apply-new .bg-circle {
        top: auto !important;
        bottom: -190px !important;
        transform: rotate(180deg);
    }
    .sc-apply-new .box-apply {
        border-radius: 8px !important;
    }
    .sc-apply-new .h1 {
        margin: 0 !important;
    }
}
/*############### end apply ###############*/